body { margin: 0; background-color: #eeeedd; padding: 0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }

* html form {
	padding:0; margin:0;
}

p {
	font-size:12px;
}

a:link { 
        color: #0230B9;
        text-decoration: underline;
        }

a:visited {
        color: #666633;
        text-decoration: underline;
        }

a:hover { 
        text-decoration: underline;
        }
	
/* THIS KEEPS THE BORDER BLACK ON A LINKED IMAGE WITH A BORDER */
img { border-color:#000000; } 
        
#navs {
	background: #FFFFFF;
	padding-bottom: 15px;
	width: 1000px;
}
.widepage #navs {
	width:auto;
}

.barabovenavs {
	background-image: url(/universal/graphics/template/bar.jpg); background-repeat:repeat-x; width:1000px; height:6px;
}
.widepage .barabovenavs {
	width:auto; 
}
#storylevel #navs, .pubview #navs, .tightnavs #navs {
	padding-bottom: 0;
}

.adtag {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-align: center;
	padding: 0 0 6px 0;
	margin-bottom:5px;
	border-bottom: 1px solid #dcdcdc;
	color: #999999;
}

#storylevel .adtag {
	border-bottom: none;
}

/* USE THIS TO STYLE A DIV AT THE BOTTOM OF YOUR LAST FLOATING DIV IN A COLLECTION */
.clearfloat {clear:both;height:0px;}

/* ~~~~~~~~~~~~~~~~ BEGIN PUSHDOWN HEDDER ~~~~~~~~~~~~~~~~ */

#flag {
	background-image:url(http://www.tampabay.com/media/graphics/logos/flag-1000.gif); background-repeat:no-repeat; height:65px; width:1000px;
}
#flaglogolink {
	 float:left; display:block; width:520px; height:65px; 
}
#pushdown {
	background: #FF0000;
	position: absolute;
	height: 0px;
	width: 1000px;
	top: 180px;
	left: 0px;
	margin-bottom:5px;
	z-index: 10;
	overflow: visible;
}

/* ~~~~~~~~~~~~~~~~ END PUSHDOWN HEDDER ~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~ BEGIN MODULES ~~~~~~~~~~~~~~~~ */

	
.lede1 { font-size: 12px; line-height: 1.3em; padding-bottom: 4px; } 
.headline { font-size: 21px; font-weight: bold; padding-bottom: 8px; padding-top: 6px;}
.headline-xlarge { font-size: 24px; font-weight:bold; padding-bottom: 8px; padding-top: 6px;} 
.lederight .headline { font-size: 14px; } 
.headline-1 { font-size: 21px; font-weight: bold; padding-bottom: 8px; padding-top: 6px;} /* DELETE THIS LATER */
.lederight .headline-1 { font-size: 14px; }  /* DELETE THIS LATER */
.heading-3 { font-size: 12px; font-weight: bold; line-height: 1.3em; color: #333333; padding-bottom: 4px; } 
.heading-1 { font-size: 14px; font-weight: bold; line-height: 1.3em; color: #339900; padding-top: 4px; padding-bottom: 4px; } /**/
.heading-2, .resource .heading-1, .hedfix .heading-1 { font-size: 12px; font-weight: bold; line-height: 1.3em; color: #666666; padding-bottom: 4px; } 
.resource .heading-1, .hedfix .heading-1 { padding: 10px 0 0 0; }
.resource {
	 background-color:#ececec; border:2px solid #ececec; padding:2px 5px 10px;
}
/*.modulecontainer .heading-1 {
	padding-top: 10px;
}*/
.story-text {font-size: 12px; font-weight: normal; text-align: left; margin-bottom:10px;}
.story-text p {
	padding-bottom: 4px;
}

a.link { color: #336699; }
.columns-leftmargin { padding-left: 15px;}
.columns-padright { padding-right: 5px;}
.columns-padleft { padding-left: 10px;}
.columns-padtop { padding-top: 10px;}
.columns-padbottom { padding-bottom: 10px;}

.modulecontainer {
	padding-bottom:10px; margin-bottom:10px; border-bottom: solid 1px #dcdcdc;	
}

.blidget {
	padding-bottom:10px; margin-bottom:10px; border-bottom: solid 0px #999999;	
}

.columns-vert { padding-left: 10px; border-left: 1px solid; border-left-color: #999999;}
.columns-vert-r { padding-right: 10px; border-right: 1px solid; border-right-color: #999999;}
.columns-horiz { padding-top: 10px; border-bottom: 1px solid #333333;}
/*.tese { font-size: 11px; font-weight: normal; color: #666666; text-align: left; width: 105;}*/
.tabs-tan {background-image: url(http://www.tampabay.com/media/graphics/temp/tab-fill-small-beige.gif); background-repeat: repeat-x; padding: 4px 8px 0 0; background-color: #FFFFFF; width: 300px;}
.searchboxtext {color: #000; font-size: 11px; font-family: Arial, Helvetica, sans-serif; margin-left: 8px; margin-right: 6px;}
.searchlabletext {color: #666666; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; margin-left: 10px; margin-right: 3px;}
.sponsortext {color: #666666; font-size: 11px; font-family: Arial, Helvetica, sans-serif; margin-left: 0px; margin-right: 6px;}

.bulletintable {
	background-color:#EEEEDD;
	width:100%;
	margin-bottom:2px;
}
.bulletintable td {
	padding:2px 5px;
}

/* ~~~~~~~~~~~~~~~~ END MODULES ~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~ BEGIN TABLE FORMATS - CHANNEL TABLES ~~~~~~~~~~~~~~~~ */

.main {
	background: #FFFFFF;
	width: 1000px;
	padding-bottom: 10px;
}
.maincontentchannel {
	width: 650px;
	padding-left: 15px;
	padding-right: 9px;
	border-right: 1px solid #999999;
}
.mainrightrail {
	width: 310px;
	padding-left: 10px;
}
.topedit {
	/*padding-bottom:10px;*/
}
.mainedit {
	/*padding:10px 0;*/
	padding-top:10px;
	margin-top:10px;
	border-top: 1px solid #999999;
}

.latestcols {
	padding-left: 10px;
	width: 225px;
}

.lede {
	padding-right: 9px;
	border-right: 1px solid #999999;
	width: 460px;
}
.lederight {
	padding-left: 10px;
	width: 180px;
}
.lederight .adtag {
	border-bottom: none;
}
.blog .lede {
	width: 400px;
}
/*.blog .lede p {
	font-size:12px;
}*/
blog .lederight {
	padding-left: 10px;
	width: auto;
}
.sectionhedtable {
	width:100%;
}
/*.main3colleft .sectionhedtable {
	width: 230px;
}*/
/*.main3colright .sectionhedtable {
	width: 230px;
}*/
/*.main2colleft .sectionhedtable {
	width: 315px;
}*/

.headergraphictable {
	margin-bottom: 5px;
}

.adrect {
	width:300px;
}
.ad175 {
	width:175px;
}
.main3colleft {
	width: 150px;
	padding-right: 9px;
}
.main3colmid {
	padding-right: 9px;
	width: 230px;
	padding-left: 10px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
.main3colright {
	padding-left: 10px;
}
.equal .main3colleft, .equal .main3colmid, .equal .main3colright {
	width: 33%;
}
/*.equal .main3colleft, .equal .main3colmid, .equal .main3colright {
	width: 230px;
}*/

/*begin for blogs index*/
.blogs3colleft {
	width: 150px;
	padding-right: 9px;
}
.blogs3colmid {
	padding-right: 9px;
	width: 230px;
	padding-left: 10px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.blogs3colright {
	padding-left: 10px;
}
.equal .blogs3colleft, .equal .blogs3colmid, .equal .blogs3colright {
	width: 33%;
}
/*end for blogs index*/

.main2colleft {
	width: 315px;
	padding-right: 9px;
	border-right: 1px solid #999999;
}
.main2colright {
	padding-left: 10px;
}
.more-link {
	font-size: 10px; font-style : italic; color: #666666; margin: 0 0 5px; /*text-align: left;*/ padding-left:12px; text-align:right; width:60px; float:right;
}
.more-link-nowidth {
	font-size: 10px; font-style : italic; color: #666666; margin: 0 0 5px; /*text-align: left;*/ padding-left:10px; text-align:right; float:right;
}
.pubview .more-link {
	font-size: 10px; font-style : italic; color: #666666; margin: 0 0 10px 0; padding-left:0px; text-align:right; width: auto; float: none;
}

ul {
	margin: 0;
    padding: 0 0 10px 17px;
    border: none; 
    list-style-type: none;
    list-style-image: url(/universal/graphics/bullets/bullet.gif);
}
#navs ul {
	list-style-image: none;
}
.mainedit ul {
	margin-bottom: 5px;
}
li {
	/*background: left top no-repeat;*/
	/*padding-bottom: 6px;*/
	padding-bottom: 3px;
	font-size: 12px; font-weight: normal; text-align: left;
}
.pubview li {
	padding-top:5px;
	padding-bottom: 0;
	/*margin-bottom:0;*/
}
.modulecontainer ul {
	padding-bottom:0;
}
.story-text ul {
	padding-top:5px;
	padding-bottom:0;
}
.subnavlists li {
	padding-bottom:0;
	margin-bottom:0;
}
.photo-caption {font-size: 11px; font-weight: normal; color: #666666; padding: 2px 0 15px 0; }
.photo-credit, .timestamp {font-size: 9px; font-weight: normal; color: #666666; text-align: right;}
.link-description {font-size: 11px; font-weight: normal; color: #666666; padding: 2px 0 5px 0; }

.modulecontainer form {
	margin-bottom: 5px;
}

	.copyright{
		color: #333333;
		font-size: 10px;
	}

/* ~~~~~~~~~~~~~~~~ END TABLE FORMATS - CHANNEL TABLES ~~~~~~~~~~~~~~~~ */

	
/* ````` BEGIN MOST WHATEVER TABS ```` */

.most_tab_hover, .tips_tab_hover {
	color:black;
	text-align:center;
	background: url(/universal/graphics/template/mosts/most-tab-whiteright.gif) no-repeat right top;
}
.most_tab, .tips_tab {
	color:black;
	text-align:center;
	background: url(/universal/graphics/template/mosts/most-tab-grayright.gif) no-repeat right top;
}
.most_tab_hover, .most_tab, .tips_tab_hover, .tips_tab {
	padding:0;
}
.most_tab_text, .tips_tab_text { 
	font-size:11px;
	padding:2px 0;
	background: url(/universal/graphics/template/mosts/most-tab-grayleft.gif) no-repeat left top;
	border-bottom:1px solid #ccc;
}
.most_tab_hover .most_tab_text, .tips_tab_hover .tips_tab_text { 
	background: url(/universal/graphics/template/mosts/most-tab-whiteleft.gif) no-repeat left top;
	border-bottom:none;
	padding-bottom:3px;
}
.data_most_tab {
}
.data_tips_tab {
}
.most_tab_content, .tips_tab_content {
	padding:10px 0 0;
}


/* ``` tab master, tab master, draw me a tab ``` */

.searchboxtab {
	background-color:#eeeedd; /*padding:0 0 4px 0;*/
	background: url(../graphics/tan-corner-tr.gif) no-repeat right top;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	/*height: 18px;*/
}
.searchboxhed {
	padding:3px 0 2px 4px; /*float:left; */ background: url(../graphics/tan-corner-tl.gif) no-repeat left top;
}



/* ````` END MOST WHATEVER TABS ```` */

/* ``````````` BEGIN PATCHES FROM OLD STYLESHEETS '''''''''''''''' */

.date {
	font-size:11px;
      font-weight:     bold;
      line-height:     120%;
      text-decoration: none }

.date a:link, .date a:visited {
      text-decoration: none }

/* ``````````` BEGIN PATCHES FROM storylevel.css (STORYLEVEL LEGACY) '''''''''''''''' */

/* ``````````` BEGIN MAIN CONTENT WELL FROM storylevel.css '''''''''''''''' */

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}
h2, h3, h4, h5, h6 {
	font-family: Arial, Geneva, Helvetica, sans-serif;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 11px;
}
.maincontent {
	padding-right: 35px;
	padding-left: 35px;
	border-right: 1px solid #CCCCCC; 
	border-left: 1px solid #CCCCCC; 
	padding-top: 9px;
	padding-bottom: 12px;
	width: 650px;
	/* the next lines "catch" any untagged copy and formats it */
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.maincontent p {
	/*font-family: Verdana,Arial,Helvetica,sans-serif;*/
	font-size: 12px;
	line-height: 1.3em;
	margin-bottom: 12px;
}

/* ``````````` END MAIN CONTENT WELL FROM storylevel.css '''''''''''''''' */


/* ``````````` BEGIN LEFT RAIL FROM storylevel.css '''''''''''''''' */

.leftrail h1, .leftrail h2, .leftrail h3, .leftrail h4, .leftrail h5, .leftrail h6 {
	font-family: Arial, Helvetica, sans-serif;
}

.lrail-tabs-tan img {
	margin: 2px 0 4px 2px;
	border: 1px solid #000000;
}
.lrail-heds-tan {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	height: 15px;
	padding-left: 8px;
	padding-right: 2px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 2px;
}
.lrail-tabs-tan {
	background-image: url(/universal/graphics/storylevel/tab-fill-small-beige.gif);
	background-repeat: repeat-x;
	padding: 4px 2px 0 0px;
	background-color: #FFFFFF;
	width: 150px;
}


.lrail-tabs-blue {
	padding: 0 0 0 0;
	background-image: url(/universal/graphics/storylevel/lrail-tab.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C3F72;
	font-weight: bold;
	text-align: left;
	min-height: 24px;
	margin: 4px 0 0 0;
	width: 150px;
}
.lrail-heds, .leftrail .heading-2 {
	padding: 8px 20px 8px 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C3F72;
	font-weight: bold;
	text-align: left;
	margin: 4px 0 0 0;
	width: 150px;
}

.leftrail ul {
	margin:0 5px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.leftrail .modulecontainer {
	width: 148px;
	padding-right:2px;
	background-image: url(/universal/graphics/storylevel/lrail-tab.gif);
	background-repeat: no-repeat;
	border:none;
}


/* ``````````` END LEFT RAIL FROM storylevel.css '''''''''''''''' */

/* ``````````` BEGIN RIGHT RAIL FROM storylevel.css '''''''''''''''' */

.searchtabs {
	background-color: #FFFFFF;
	background-image: url(http://sptimes.com/resources/templates/storylevel/graphics/tabby4-plain.jpg);
	background-repeat: no-repeat;
	width: 200px;
}
.searchboxtext {
	color:      #000;
	font-size:   11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 8px;
	margin-right: 6px;
	margin-bottom: 4px;
}
.searchtabhd {
	color: #0A3969;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 12px;
	padding-left: 38px;
	margin-bottom: 12px;
	font-weight: bold;
}
.searchtabs-subscribe {
	background-image: url(http://sptimes.com/resources/templates/storylevel/graphics/subscribe-tabby.jpg);
	background-repeat: no-repeat;
	width: 200px;
}
.emailtabhd {
	color: #0A3969;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 2px;
	padding:12px 0 0 38px;
}
.emailboxtext {
	color:      #000;
	font-size:   11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0 6px 4px 8px;
	line-height: 1.25em;
}
/*.searchtabs-google {
	background-color: #FFFFFF;
	background-image: url(http://sptimes.com/resources/templates/storylevel/graphics/tabby4.jpg);
	background-repeat: no-repeat;
	width: 200px;
}*/

/* ``````````` END RIGHT RAIL FROM storylevel.css '''''''''''''''' */

/* ~~~~~~~~~ BEGIN GR INCLUDE FROM storylevel.css ~~~~~~~~ */

.editorial-header {
	    font-family: Helvetica,sans-serif;
        font-size: 14px;
        color: #666666;
        font-weight: bold;
        vertical-align: text-top;
        padding-bottom: 6px;	
		}   
 
.grtable300 {
	margin: 6px 0 0 22px;
	padding: 0px;
}
.grtable300 .adtag {
	padding-bottom: 4px;
}
.grtable300 .adrule {
	margin: 12px 0 12px 0;
	border-top: 1px solid #666666;
}
.grtable574, .grtable450leftcap, .grtable450rightcap {
	margin: 0 0 9px;
	padding: 0px 0px 9px;
	border-bottom: 1px solid #999999;
}
.grphoto {
	margin: 0;
	padding: 0px;
}
.grtable450leftcap .photo-caption, .grtable300leftcap .photo-caption {
	margin-right: 4px;
	padding: 0 0 12px 0; /* added 061025-1142 mf */
}
.grtable450rightcap .photo-caption, .grtable300rightcap .photo-caption {
	margin-left: 4px;
	padding: 0 0 12px 0; /* added 061025-1142 mf */
}
/*.photo-caption .photo-credit {
	margin-top: 12px;
}*/
.grtable300rightcap .photo-caption .photo-credit {
	text-align: left;
}

/* ~~~~~~~~~ BEGIN GR INCLUDE FROM storylevel.css ~~~~~~~~ */

/* ~~~~~~~~~ BEGIN BREADCRUMBS FROM storylevel.css ~~~~~~~~ */

.utiltable {
	margin: 0px;
	padding: 0 0 0 12px;
}
.utiltable td {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 0px 2px 18px;
	vertical-align: text-bottom;
}
.breadcrumbs {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 0px 2px 0px;
}

/* ~~~~~~~~~ END BREADCRUMBS FROM storylevel.css ~~~~~~~~ */

/* AP VIDEO BOX FROM storylevel.css */

.apvideobox {
	padding:5px;
	margin:0 0 10px 0;
	border-top:none;
	border-left:1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background: #FFFFFF;
}

/* END AP VIDEO BOX */

/* THESE STYLE THE HEADER BARS ABOVE THE EMAIL AND RANT FORMS FROM storylevel.css */

/*.text_navigation {
	font-size: 12px;
	font-weight: bold;
	color: #666;
	font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	height: 15px;
	padding: 5px 10px 0;
	text-align: left;
}*/     
.text_navigation {
	background-color:#023568;
	background-image:url(http://www.tampabay.com/media/graphics/temp/tab-fill-small.gif);
	background-repeat:repeat-x;
	color:white;
	font-family:Verdana,Helvetica,Geneva,Arial,SunSans-Regular,sans-serif;
	font-size:11px;
	font-weight:bold;
	height:15px;
	padding:2px 8px;
	text-align:left;
}
/*.story-rant-container .text_navigation {
	padding-bottom: 10px;
}*/     
/*.grtable300 .text_navigation {
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-right:1px solid #999999;
}*/   
.text_navigation_tan {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	height: 15px;
	background-color: #EEEEDD;
	background-image: url(http://www.tampabay.com/media/graphics/temp/tab-fill-small-beige.gif);
	background-repeat: repeat-x;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* THESE STYLE THE HEADER BARS ABOVE THE EMAIL AND RANT FORMS FROM storylevel.css */


/* ``````````` BEGIN HEDS FROM david-notab.css '''''''''''''''' */

.headline-large {
	font-size: 18px;
	font-weight: bold;
}

.headline-medium-bold {
	font-size: 12px;
	font-weight: bold;
}

.headline-medium {
	font-size: 12px;
	font-weight: normal;
}

.headline-small {
	font-size: 11px;
	font-weight: normal;
}

/* ``````````` END HEDS FROM david-notab.css '''''''''''''''' */

/* ``````````` END PATCHES FROM OLD STYLESHEETS '''''''''''''''' */

/* ``````````` BEGIN PATCHES FROM mmmodule.css '''''''''''''''' */

.mmmoduletable {
	margin: 10px 0;
}
.mmmoduletable td {
	border-left: 1px solid #6699CC;
	padding-right: 10px;
	padding-left: 10px;
}
.mmmoduletable p {
	font-size:11px;
}


/* ``````````` END PATCHES FROM mmmodule.css '''''''''''''''' */

/*~~~~~~~~ RANTS FROM TBT ~~~~~~~~*/
    
#rantAlert {width: 490px; font-weight: bold; padding: 5px; display: none; border: 1px solid Red; background-color: LavenderBlush; }
INPUT.rant-element { border: 1px solid Black; background-color: Snow; width: 145px; margin: 0px; padding: 2px; }
TEXTAREA.rant-textarea { border: 1px solid Black; background-color: Snow; width: 345px; height: 50px; margin: 0px; padding: 2px; }
DIV.rant-post-container { border: 0px; border-bottom: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb; width: 490px; text-align: left; }
DIV.rant-post { padding: 5px; border: 1px solid #eeeeee; background-color: #f9f9f9; }
SPAN.rant-post-text { font-size: 10px; }
DIV.rants-post-header { background-color: #c0c0c0; border: 1px solid #c0c0c0; font-weight: bold; width: 500px; } /* */
.rant-post-even, .rant-post-odd {
	width: 576px;
}

.rant-post-even td, .rant-post-odd td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
	padding:0 10px 10px;
}
.rant-post-even table {
	background-color: #EEEEDD;
	width: 576px;
}
.rant-post-odd table {
	background-color: #F6F6EC;
	width: 576px;
}
div.rants-post-header {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	height: 15px;
	background-color: #EEEEDD;
	background-image: url(http://www.tampabay.com/media/graphics/temp/tab-fill-small-beige.gif);
	background-repeat: repeat-x;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
}

div.story-rant-container {
	border-bottom: 1px solid #C4C4A8;
	border-right: 1px solid #C4C4A8;
	text-align: left;
	background-color: #EEEEDD;
	padding: 0px;
	border-top: 0px;
	border-left: 0px;
	margin-bottom: 4px;
}
#story-rant-form {
}
.formtable td {
	font: 12px Arial, Helvetica, sans-serif;
	vertical-align: top;
}
.formtable {
	margin: 0px;
	border-width: 0;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
}
.rant-policy-link a:link, .rant-policy-link a:visited {
	color:#FFFFFF; text-decoration:underline; font-weight:normal;
}
.rant-policy-link a:hover {
	color:#0099FF; text-decoration: none; font-weight:normal;
}

 /*~~~~~~~~ END RANTS FROM TBT ~~~~~~~~*/

 /*~~~~~~~~ EMAIL FROM TBT ~~~~~~~~*/
 
#story-email-friend {
	padding-top: 20px;
	display: none;
}
DIV.story-email-container {
	border: 0px;
	border-bottom: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	width: 574px;
	text-align: left;
	background-color: #EEEEDD;
}
.story-email-container .formtable td {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

DIV.story-email-styler { padding: 5px; border: 1px solid #eeeeee; background-color: #f9f9f9; }
SPAN.email-friend-title-padding { padding-bottom: 10px; }
#emailAlert {width: 490px; font-weight: bold; padding: 5px; display: none; border: 1px solid Red; background-color: LavenderBlush; }

 /*~~~~~~~~ END EMAIL FROM TBT ~~~~~~~~*/
.rmacontent {
	margin:10px 10px 0 10px;
}
.rma1, .rma2, .rma3, .rma4 {
	width:25%;
	border-left:1px solid #cccccc;
}
.rma1 .adtag, .rma2 .adtag, .rma3 .adtag, .rma4 .adtag {
	width:120px; border:none; padding-left:23px;
}
.rma1 img, .rma2 img, .rma3 img, .rma4 img {
	margin-bottom:5px;
}
 
 /*~~~~~~~~ OBITS ~~~~~~~~*/
 
LABEL.obits-form-label {}
INPUT.obits-form-input {}
SELECT.obits-form-select {}

 /*~~~~~~~~ END OBITS ~~~~~~~~*/

